{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% include 'snippets/styles.html' %}
    <title>Document</title>
</head>
<body>
    {% include 'navbar.html' %}
    <br>
    <br>
    <br>
    
    <div class="container">
        <table class="table">
            <thead>
              <tr>
                <th scope="col"></th>
                <th scope="col">Mata Kuliah</th>
                <th scope="col">Dosen Pengajar</th>
                <th scope="col">Jumlah SKS</th>
                <th scope="col">Ruangan</th>
                <th scope="col">Deskrpsi</th>
                <th scope="col">Tahun Ajaran</th>
                <th scope="col">Hapus Matkul</th>
                <th scope="col">Update matkul</th>
                <th scope="col"></th>
              </tr>
            </thead>
            <tbody>
                {%for post in posts %}
              <tr>
               
                <th scope="row">{{forloop.counter}}</th>
                <td>{{post.nama_mata_kuliah}}</td>
                <td>{{post.dosen_pengajar}}</td>
                <td>{{post.jumlah_sks}}</td>
                <td>{{post.ruangan}}</td>
                <td>{{post.deskripsi_mata_kuliah}}</td>
                <td>{{post.semester_tahun}}</td>
                <td><a class="btn btn-danger" id="delete" href="delete/{{post.id}}" >Delete</a></td>
                <td><a class="btn btn-warning" id="update" href="update/{{post.id}}" >Update</a></td>
                <td><a class="btn btn-primary" id="detail" href="detail/{{post.id}}" >Detail</a></td>
              </tr>
              {%endfor%}
            </tbody>
        </table>
        <a class="btn btn-primary" href="form">Tambah</a>
      
    </div>
   
    <br>

        <!-- <h1>{{post.nama_mata_kuliah}}</h1>
        <h1>{{post.deskrpsi_mata_kuliah}}</h1>
        <h1>{{post.jumlah_sks}}</h1>
        <h1>{{post.dosen_pengajar}}</h1>
        <h1>{{post.semester_tahun}}</h1> -->
 
    {% include 'snippets/scripts.html' %}
</body>
</html>